#wrapper {
    max-width: 1700px;
    min-width: 970px;
    margin: auto;
}

#header {
    background: #000;
    height: 210px;
}

.mainlogo {
    margin-top: 6%;
}

.navMenuContainer {
    padding-top: 58px;
}


#footer {
    min-height: 150px;
}
#footer .bottomMenu {
    min-height: 300px;
}


#devinfo {
    display: inline-block;
    position: fixed;
    bottom: 10px;
    right: 0px;
    padding: 5px;
    border-radius: 5px 0px 0px 5px;
    background-color: yellow;
    color: #000;
    font-size: 11px;
}

#rightbar .uk-panel .uk-panel-title i {
    display: none;
}

.bottomMenu .uk-list-line > li:nth-child(n+2) {
    margin-top: 0px;
    padding-top: 0px;
}

.topMenu .uk-nav-dropdown {
    margin: 0px;
}
.topMenu .uk-nav-dropdown > li:nth-child(n+2) a {
    border-top:1px solid #FFF;
}

.topMenu .uk-nav-dropdown > li.uk-active a {
    color:#000;
}
.topMenu ul.uk-navbar-nav > li.uk-parent > a, .bodenMenu ul.uk-navbar-nav > li.uk-parent > a {
    color: #B25261;
}

.bodenMenu li a {
    font-weight: bold;
    font-size: 16px;
}

span.iconSpan {
    display:block;
    float:left;
    width:25px;
    height:19px;
    margin-right:3px;
    text-indent:-999px;
    overflow:hidden;
    margin-top:2px;
}

.box-shadow-light {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}

span.m1 { background:url(/layout/icon_m1.png) no-repeat;  }
span.m2 { background:url(/layout/icon_m2.png) no-repeat; }
span.m3 { background:url(/layout/icon_m3.png) no-repeat; }
span.cork { background:url(/layout/icon_c.png) no-repeat; }
span.neuheiten { background:url(/layout/icon_neuheit.png) no-repeat; }
span.iconSpan.design, span.iconSpan.comfort  { display: none; } /* dont show icon for design+ and comfort+



.dekorIcon {
    float: left;
    margin-right: 3px;
    margin-top: 3px;
}

.second-level-menu.uk-sticky-init.uk-active {
    background-color: rgba(255,255,255,0.95);
    border-radius: 0px 0px 4px 4px;
}

.transparentBorder {
    border-color: transparent !important;
}

sup {
    font-size: 100%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.2em;
}


/******** BOXES ADDON **********/

.dekorsuche form, .h-search form {
    font-size: 12px;
}
#radius {
    width: 80px;
}

/************* HOMESLIDE **********/

.homeslideGrid .uk-slideshow, .homeslideGrid .uk-slideshow li {
    height: 100% !important;
}

.homeslideGrid {
    height: 500px;
}
.homeslideGrid > div {
    height: 100%;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.homeslideGrid .homeslideBackground {
    height: 100%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all 100ms ease-out;
    -moz-transition: all 100ms ease-out;
    -ms-transition: all 100ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
    overflow: hidden;
}
.homeslideGrid > div:hover .homeslideBackground {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}
.homeslideOverlay {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.homeslideGrid > div:hover .homeslideOverlay {
    opacity: 1;
}
.homeslideContent {
    opacity: 0;
    position: absolute;
    top:5%;
    height: 90%;
    width:90%;
    left:5%;
}
.homeslideContentAddon {
    margin-left: 5px;
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height 300ms ease-in;
    -moz-transition: max-height 300ms ease-in;
    -ms-transition: max-height 300ms ease-in;
    -o-transition: max-height 300ms ease-in;
    transition: max-height 300ms ease-in;
}
.homeslideGrid > div:hover .homeslideContentAddon {
    max-height: 300px;
}
.homeslideContentAddon ul li:first-child {
    margin-bottom: 5px;
}
.homeslideContentAddon ul li:first-child i {
    display: none;
}

.homeslideContentAddon ul li i {
    font-size: 7px;
    vertical-align: 35%;
    margin-right: 3px;
}

.homeslideContent h2 {
    font-size: 20px;
    padding: 5px 8px;
    text-align: center;
    background: #000;
    color:#FFF;
    border-radius: 2px;
}
.slide_dekordesign .homeslideContent h2 {
    background: #FFF;
    color:#000;
    -webkit-box-shadow: -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
}



.layoutBoxes .box {
    display: inline-block;
    width: 11px;
    height: 11px;
    background: #FFF;
    margin-right: 30px;
}
.slide_dekorcork .layoutBoxes .box {
    background: url(/layout/background_cork_small.png) repeat;
}
.slide_dekorlaminat .layoutBoxes .box { background: #93C118; }
.slide_dekorlaminat .layoutBoxes .box:nth-child(1) { background: #009FE3; }
.slide_dekorlaminat .layoutBoxes .box:nth-child(3) { background: #E5007F; }


.box-show select {
    min-width: 110px;
}

#dekornummer_search_container .uk-dropdown {
    overflow-y: auto;
    max-height: 200px;
    border:1px solid #CCC;
}

.uk-form-controls select {
    -webkit-transition: all 350ms ease-in;
    -moz-transition: all 350ms ease-in;
    -ms-transition: all 350ms ease-in;
    -o-transition: all 350ms ease-in;
    transition: all 350ms ease-in;
}
.uk-form-controls select.changed {
    background-color: #6DA819;
}

/************ DEKOR OVERVIEW ***************/

.dekor {
    position: relative;
    max-width: 225px;
    margin: auto;
    border-bottom: 1px dashed #CCC;
    padding-bottom: 15px;
    margin-bottom: 15px !important;
}
.dekor-image {
    margin-bottom: 5px;
}
.dekor-icons {
    margin-bottom: 5px;
}
.dekor-icons img {
    margin:2px;
}

.stilweltSlideshow li {
    height: 400px;
}

.uk-slidenav.uk-slidenav-previous,
.uk-slidenav.uk-slidenav-next {
    display: block;
}


/************** DEKOR DETAIL **********************/

.dekorbanner { height:9px; width:100%; margin-bottom:10px }
body.mediabox .dekorbanner { margin-bottom:0; }
.dekorbanner.c-cork { background:url(../layout/kork-banner.png) repeat-x; }
.dekorbanner.c-m1 { background:#0182C0; }
.dekorbanner.c-m2 { background:#83B32D; }
.dekorbanner.c-m3 { background:#D40568; }

.dekor-icons.for-print { display: none; }
.verpackung_print { display: none; }

.farbempfehlung { position:relative; clear:both; height:110px; overflow:visible; color:#000; font-size:0.8em; text-shadow: 0px 0px 4px #FFFFFF; filter: dropshadow(color=#FFFFFF, offx=1, offy=1); }
.farbempfehlung div { float:left; margin-bottom:5px; height:38px; padding:55px 5px 5px 5px; border:1px solid #CCC; margin-right:10px; width:105px; }

body.dekorframe .farbempfehlung { clear:none; float:left; width:72px; height:318px; margin-left:5px; margin-right: 0px; overflow:visible; }
body.dekorframe .farbempfehlung div { float:none; border:0; margin-right:0; width:auto; height:58px; padding:39px 2px 5px 5px; }

.farbempfehlung .ncsinfo {
    display: none;
    position:absolute;
    left:0px;
    top:-43px;
    width:494px !important;
    line-height:25px;
    height:25px;
    font-size:11px !important;
    text-align:center;
    text-shadow:none;
    background:#000;
    background-color: rgba(0, 0, 0, 0.7);
    color:#FFF;
    margin:0px !important;
    padding:3px !important;
    z-index:5;
}
.farbempfehlung:hover .ncsinfo {
    display: block;
}

body.dekorframe .farbempfehlung .ncsinfo {
    position:absolute;
    left:-505px;
    top:0px;
    width:494px !important;
    line-height:20px;
    height:auto;
    font-size:12px !important;
    text-align:center;
    text-shadow:none;
    background:#000;
    background-color: rgba(0, 0, 0, 0.7);
    color:#FFF;
    margin:0px !important;
    padding:3px !important;
}

#dekor-detail h1 {
    font-size: 29px;
}

#dekor-detail h2, #dekor-detail h3 {
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0px;
}

.print_link {
    color: #444;
}

.dekordetail-navi {
    font-size: 12px;
    max-width: 500px;
    text-align: right;
}
.dekordetail-navi a.uk-active {
    text-decoration: underline;
}

.dekordetail-image { margin-bottom:10px; float:left; max-width:500px; }

.detail-buttons a {
    font-size: 12px;
    display: block;
}

/***************** MODAL ********************/

.megafloorModal .uk-modal-header {
    height: 50px;
    background: url(/layout/logo_megafloor_header.png) no-repeat top left;
    background-size: contain;
}
.megafloorModal .uk-modal-close { color: #EFEFEF; opacity: 0.7; }
.megafloorModal .uk-modal-close:hover { color: #CCC; opacity: 0.7; }
.dekorframe #dekor-detail { padding: 0px 15px; }

.modalIframe {
    border: 0px;
    width: 100%;
    min-width: 625px;
    min-height: 615px;
}

.uk-lightbox-content {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}


/********************** CALCULATOR *************/

#calculateform .uk-form-label {
    width: 100px;
}

#calculateform .uk-form-controls {
    margin-left: 110px;
}

/******************* HEADERIMAGE ******************/
.headerImageContainer {
    overflow: hidden;
}
.headerImageContainer img {
    display: none;
}
#headerImage {
    display: none;
    height: 450px;
    background-color: #EFEFEF;
    /*background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;*/
}
.headerImageContainer.loaded img {
    display: block;
}

/************* INTERNATIONAL *************/

#continentData {
    width: 100%;
    min-height: 500px;
    background: url(/layout/egger_laenderauswahl.png) no-repeat top center #F7F7F8;
}
#continentData a {
    color:#000;
}
#continentData a:hover {
    color:#E21939;
    text-decoration: none;
}

#sidebar .uk-nav .uk-nav-divider {
    border-color: #E21939;
}
#sidebar .uk-nav .uk-nav-header a {
    padding: 0px !important;
}
#sidebar .uk-nav .uk-nav-header a:hover {
    background-color: transparent !important;
}



/************** CONTENT ****************************/

.do-link-animation {
    display: block;
    position: relative;
}
.do-link-animation:hover {
}
.handAnimation {
    position: absolute;
    top: 2%;
    left: 18%;
    width: 95px;
    height: 95px;
    background: url(/layout/one-click-finger.png) no-repeat;
    background-size: contain;
    -moz-transform: rotate(120deg) scale(0.7);
    -ms-transform: rotate(120deg) scale(0.7);
    -o-transform: rotate(120deg) scale(0.7);
    -webkit-transform: rotate(120deg) scale(0.7);
    transform: rotate(120deg) scale(0.7);
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}
.do-link-animation:hover .handAnimation {
    -moz-transform: rotate(130deg) scale(1);
    -ms-transform: rotate(130deg) scale(1);
    -o-transform: rotate(130deg) scale(1);
    -webkit-transform: rotate(130deg) scale(1);
    transform: rotate(130deg) scale(1);
}

blockquote {
    font-style: normal;
}

    /************ IMPORTED CONTENT ************/

h1.firstline {
    margin-bottom:6px;
}
h1.secondline {
    margin-top:0px;
    /*border-radius:0px 0px 2px 2px;*/
    border-radius:2px 2px 2px 2px;
    margin-bottom:6px;
}
h1.secondline.middle {
    margin-top:0px;
    margin-bottom:6px;
}

.heading-positiv { background:none; color:#000; }
.heading-lessmargin { margin-bottom:2px; }
.toUpper { text-transform:uppercase; }

.pull-left { float:left; margin:0 10px 10px 0px; }
.pull-right { float:right; margin:0 0 10px 10px; }

p.numerate { margin:0 0 8px 0; line-height:normal; }
p.numerate span { color:#FFF; background:#000; padding:2px 4px 2px 4px; margin-right:8px; font-size:0.8em; }
p.numerate.cork span { background:#A27149; }

.table-pictos { border-collapse:collapse; width:100%; border-bottom:1px solid #CCC; }
.table-pictos td { padding:10px; text-align:left; vertical-align:middle; }

/* CONTACT STYLES */

.contacttable { border-collapse:collapse; }
.contacttable td { text-align:left; padding:2px; width:90px; }
.contacttable input, .contacttable textarea, .contacttable select { border:1px solid #666; background-color:#FFF; width:auto; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.contact_smallcol { width:30px; }
.contact_smallcol input { width:30px; }
.contact_message { width:450px !important; height:110px; }
#vorname, #nachname, #firma, #branche, #land, #email, #telefon, #fax
{width:222px;}


/**************** CONTENT REWRITE ************/

.maincontent > img {
    width: auto !important;
    max-width: 100% !important;
    height: auto !important;
}
.maincontent .imageTable img {
    width: 100% !important;
}

.table-two-column { border-collapse:collapse; width:100%; margin-bottom:15px; max-width: 580px; }
.table-two-column td { padding:5px; text-align:left; vertical-align:top; }
.table-two-column td p { margin:0px !important; width: auto !important; }

body.stilweltPage .table-two-column tr td:nth-child(1) img {
    width: auto !important;
    max-width: 450px !important;
    height: auto !important;
}
body.stilweltPage .table-two-column tr td:nth-child(2) img {
    min-width: 130px !important;
    max-width: 200px !important;
    height: auto !important;
}

.tab-stilwelt {
    font-size: 13px;
}

.maincontent table {
    border:0px !important;
    border-collapse: collapse;
}

.maincontent p.numerate { margin:0 0 8px 0; line-height:normal; }
.maincontent p.numerate span { color:#FFF; background:#000; padding:2px 4px 2px 4px; margin-right:8px; font-size:0.8em; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.maincontent p.numerate.cork span { background:#A27149; }

.img-rounded {
    border-radius: 4px;
}

.sockelleistencontent {
    position: absolute;
    top: 0px;
    left:0px;
}
.dekorframe .sockelleistencontent {
    bottom: 10px;
    left: 0px;
    top: auto;
}

.sockelleistenImg {
    display: block;
    max-width: 300px;
    height: auto;
    background: #FFF;
    padding: 5px;
    z-index: 5;
}
.sockelleistenbutton {
    position: relative;
    z-index: 10;
    width: 360px;
}
#my-sockelleiste {
    background: #FFF;
    overflow: hidden;
}

.stilwelttable-shadow {
    width: 640px;
}
.stilwelttable-shadow img {
    -webkit-box-shadow: 2px 3px 5px 0px rgba(50, 50, 50, 0.30);
    -moz-box-shadow:    2px 3px 5px 0px rgba(50, 50, 50, 0.30);
    box-shadow:         2px 3px 5px 0px rgba(50, 50, 50, 0.30);
}

#rightbar .rightbar_content {
    position: absolute;
    width: 260px;
}

@media (max-width: 1620px) {
    #headerImage {
        height: 400px;
    }
}

@media (max-width: 1400px) {
    .homeslideGrid {
        height: 460px;
    }
    #headerImage {
        height: 350px;
    }
}

@media (max-width: 1200px) {
    .homeslideGrid {
        height: 395px;
    }
    #headerImage {
        height: 300px;
    }
    .homeslideContentAddon {
        font-size: 11px;
    }
}

@media (max-width: 959px) {
    .homeslideGrid {
        height: 300px;
    }
    #headerImage {
        height: 300px;
    }
}

@media (min-width: 1701px) {
    #wrapper {
        -webkit-box-shadow: -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
        -moz-box-shadow:    -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
        box-shadow:         -1px -1px 10px 0px rgba(50, 50, 50, 0.75);
    }
}

@media (max-width: 767px) {
    .homeslideGrid {
        height: auto;
    }
    .homeslideGrid > div {
        height: 300px;
        position: relative;
        overflow: hidden;
    }
    .box-show > div {
        margin-bottom: 25px;
    }
    #headerImage {
        height: 150px;
    }
}



@media print {
    #header {display: none }
    .uk-breadcrumb { display: none; }
    #sidebar, #rightbar, .print_link, .box-show, #footer, .detail-buttons { display: none; }

    .maincontent:before {
        content: url(/layout/logo_megafloor_header_white.png);
    }
    .maincontent { width: 100%; float: none; margin: 0; padding: 0px; border-top: 1px solid #000; margin-top: 15px; padding-top: 15px; }
    .dekorframe #dekor-detail:before {
        content: url(/layout/logo_megafloor_header_white.png);
    }
    .dekorframe #dekor-detail { width: 100%; float: none; margin: 0; padding: 0px; border-top: 1px solid #000; margin-top: 15px; padding-top: 15px; }

    .dekorbanner { display:none; }
    .dekordetail-navi { display:none; }
    .detail-linkaddon { display:none; }
    #img_drucken { display:none; }

    .dekor-icons { display: none; }
    .dekor-icons.for-print { display: block; }
    .dekor-icons.for-print img {
        width: 80px;
        height:auto;
    }

    .verpackung_print {
        display: block;
        float: right;
        width: 300px;
        height: auto;
        margin: 5px;
        padding: 5px;
    }
    .breadcrumb, .backLink {
        display: none;
    }
    .uk-clearfix { clear: both; }

} /* END PRINT */